@import url('https://fonts.googleapis.com/css?family=Roboto:400,700');

html,
body {
    font-family: 'Roboto', sans-serif;
    font-size: 17px;
    height: 100%;
    margin: 0;
    padding: 0;
}

h1 {
    margin: 0;
    padding: 0;
    font-size: 1.4rem;
    line-height: 1;
}
#logo {
    display: flex;
    align-items: center;
}
#logo img:first-child:hover {
    opacity: .7;
}
#nav img {
    vertical-align: bottom !important;
    margin-right: .25rem;
}
h2 {
    margin: .5rem 0 1.5rem;
    font-size: 1.2rem;
}
#filter h2 {
    margin: 0 0 .75rem 0;
    border-bottom: 1px solid #dedede;
}
a {
    text-decoration: none;
}
select,
input {
    font-size: 17px;
    font-family: 'Roboto', sans-serif;
    border: 1px solid #bbbbbb;
    margin: 0;
    line-height: 1;
    outline: none;
    border-radius: 4px;
}
input {
    padding: .25rem .5rem;
}

.filter label {
    margin-right: .5rem;
}
.filter label input {
    vertical-align: baseline;
    margin-right: .3rem;
}
select::-ms-expand {
    display: none;
}
select {
    padding: .25rem 1rem .25rem .5rem;
    cursor: pointer;
    background: url('../img/baseline-keyboard_arrow_down-24px.svg') no-repeat;
    background-color: white;
    background-size: 1.5rem;
    background-position: 98%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
select:hover,
input:hover {
    border-color: #888888;
}
select:focus,
input[type=text]:focus,
input[type=search]:focus {
    border-color: #3273dc;
    box-shadow: 0 0 0 0.125em rgba(50,115,220,.25);
}
#nav a {
    color: black;
}
#nav a:hover {
    text-decoration: none;
}
.filter label {
    cursor: pointer;
}
#nav a:hover,
.filter label:hover {
    color: rgba(0,0,0,0.6);
}
.filter .ongoing:hover,
a:hover .ongoing,
a:active .ongoing,
a:focus .ongoing {
    color: rgba(253, 23, 68, .6);
}
.filter .completed:hover,
a:hover .completed,
a:active .completed,
a:focus .completed {
    color: rgba(71, 115, 247, 0.6);
}


#container {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
}
#content {
    height: 100%;
    display: flex;
    flex: 2;
    min-height: 0;
}
#nav {
    box-shadow: 0 2px 3px rgba(10,10,10,.1), 0 0 0 1px rgba(10,10,10,.1);
    padding: .5rem 0 .5rem 1rem;
    display: flex;
    z-index: 5;
    align-items: center;
}
#map {
    flex: 0 1 55%;
    height: 100%;
}
#side {
    background-color: #fcfcfc;
    flex: 0 2 45%;
    padding: 1rem;
    overflow-y: auto;
}

.filter {
    margin-bottom: .5rem;
}
.filter:last-child {
    margin-bottom: 0;
}

.filter span {
    display: block;
    font-weight: bold;
}

.ongoing,
.completed {
    border-radius: 4px;
    border: 1px solid transparent;
    padding: .25rem .5rem;
}

.smaller {
    font-size: smaller;
}

.ongoing {
    color: #cd2026;
    background-color: rgba(253, 23, 68, 0.08);
    border-color: rgba(253, 23, 68, 0.1);
}

.completed {
    color: #205493;
    background-color: rgba(71, 115, 247, 0.09);
    border-color: rgba(71, 115, 247, 0.1);
}

#filter {
    line-height: 1.7;
    border-left: 1px solid #bbbbbb;
    border-bottom: 1px solid #bbbbbb;
    border-radius: 0 0 0 6px;
    background-color: #fcfcfc;
    padding: 1rem;
    font-size: 0.9rem;
}
#filter img {
    vertical-align: middle;
    margin-right: .2rem;
}
#filter a {
    color: black;
}
#filter a:hover,
#filter a:focus,
#filter a:active {
    color: rgba(0,0,0,.6);
}
#controls {
    background: rgba(0,0,0,.7);
    margin: 1rem;
    padding: 1rem;
    box-shadow: 0 1px 4px -1px rgba(0, 0, 0, 0.3);
    border: 1px solid transparent;
    border-radius: 2px;
    outline: none;
    color: white;
}
#legend {
    font-size: 0.8rem;
}
#legend .class {
	display: flex;
}
#legend .class > div {
	width: 25px;
	height: 20px;
    text-align: center;
    margin-right: 8px;
}
#legend .class > span {
	display: flex;
	align-items: center;
}

#c1 {
	background: #ffffcc;
}
#c2 {
	background: #c2e699;
}
#c3 {
	background: #78c679;
}
#c4 {
	background: #31a354;
}
#c5 {
	background: #006837;
}

.row {
    cursor: pointer;
}

.row:hover {
    background-color: whitesmoke !important;
}

td.details-control {
    background: url('../img/baseline-expand_more-24px.svg') no-repeat center center;
}
tr.shown td.details-control {
    background: url('../img/baseline-expand_less-24px.svg') no-repeat center center;
}
.row:hover > td.details-control {
    background-color: #ececec;
}
#side p {
    margin: 0;
    padding-bottom: 2rem;
    line-height: 1.5;
}
#table {
    padding-top: 1rem;
    border-radius: 5px;
}
table td {
    vertical-align: baseline;
}
table th {
    background-color: #efefef;
    color: #666666;
    font-size: smaller;
}
table tr {
    text-align: left;
    background: none !important;
}
table.dataTable.no-footer,
table.dataTable thead th, table.dataTable thead td {
    border-color: #dddddd !important;
}
.info-table {
    padding-left: 136px;
}
tr.shown {
    background-color: whitesmoke !important;
}
.info-table td {
    padding: 0 0 .5rem 0 !important;
    border: none !important;
}

@media only screen and (max-width: 800px) {
    #content {
        display: block;
    }
    #filter {
        height: inherit;
        width: 25%;
        overflow-y: scroll;
    }
    #filter h2 {
        display: none;
    }
    #filter-state {
        width: 100%;
    }
    #map {
        height: 50%;
    }
    .filter .ongoing {
    }
    .filter .completed,
    .filter .ongoing,
    #lyr-cd {
        display: block;
    }
}

@media only screen and (max-width: 600px) {
    .sr-hide {
        display: none;
    }
}


@media only screen and (max-width: 400px) {
    #logo img:nth-child(1),
    #logo img:nth-child(2) {
        display: none;
    }
    .sr-hide {
        display: none;
    }
}